<?php
include '../system/bd.php';
include '../system/cook.php';
include ("../system/gzip.php");
if(isset($_SESSION['auth']) && $_SESSION['auth']==1){
include '../system/head.php';
include '../system/head1.php';

if($user[prava] <= '2'){
header ("Location: ../error.php");}
///////рассылка////////
switch($_GET[mod]){
default:





if(empty($_POST['text'])){
echo "<div class='title'>Рассылка</div>";
echo '<div class="empty_block item_center"> 
Введите текст: <br/>
<form name="form" action="mod_6.php" method="post">
<textarea name="text" cols="25" rows="2"></textarea>';

echo "<br><input type=\"submit\" value=\"Отправить\" class=\"button\"></form></div>";

echo'<div class="block_link">';
echo"<a href='clan.php?mod=adm'> <img src ='../img/images/arrow.png'> Вернуться</a></div>";
}else{
$text=htmlspecialchars($_POST[text]);
$req = mysql_query("SELECT `id` FROM `user`");
////////////////////////////
$avto=mysql_num_rows($req);
if($avto>1){
While($us = mysql_fetch_array($req))
{
$dater = time();
mysql_query("INSERT INTO `mail` SET `user` = '2', `to` = '$us[id]', `time` = '$dater', `read` = '0', `msg` = '<small><a><center> Админ рассылка </center> </a> $text'");
}
echo'<img src=\'pic/main/!.png\'> Рассылка успешно отправлена!';
}else{
echo'<img src=\'pic/main/!.png\'> Нет игроков в вашей банде!';
}
}

             //////////




}

}else{
header ("Location: index.php"); exit;
}
include '../system/foot.php';
?>
